{
  "paths": [
    {
      "_path": "lib/R/library/tsibble/CITATION",
      "path_type": "hardlink",
      "sha256": "d66ce0eb4c880cdf7c1a33a023ae6265ece37d86eec4be20d77151c2af00dc01",
      "size_in_bytes": 448
    },
    {
      "_path": "lib/R/library/tsibble/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "47f80c06f1e7c9223db05b2b967ea93d8e63ada62b1dd12ff6798db5986ace52",
      "size_in_bytes": 2718
    },
    {
      "_path": "lib/R/library/tsibble/INDEX",
      "path_type": "hardlink",
      "sha256": "bedde145ae5e902102ec8f097feaa55775a7e7762ce17cf5363db1fa53e91855",
      "size_in_bytes": 3680
    },
    {
      "_path": "lib/R/library/tsibble/MD5",
      "path_type": "hardlink",
      "sha256": "3ff1791ee5e7b369ab3f1ee2ddf6a57712923a374ba684fd2eab619eb6bceace",
      "size_in_bytes": 5157
    },
    {
      "_path": "lib/R/library/tsibble/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "52c829b319a5f61a99242412054e9f096129b6d87500c3cc85f12449251a8cbe",
      "size_in_bytes": 3071
    },
    {
      "_path": "lib/R/library/tsibble/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "5d8356a3ab33c050f3a8e984e19b70983fc59f76b7bfbfd4036718cf57fc8b03",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/R/library/tsibble/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/tsibble/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "000d07c8ee41befe1945f001115869393602a9e34ce94038c24040a674f5e9ea",
      "size_in_bytes": 2999
    },
    {
      "_path": "lib/R/library/tsibble/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5afcfdc40a733c7a2fd02eaefd4f90abd54c8e8ef41099b3332e01014b546a39",
      "size_in_bytes": 1850
    },
    {
      "_path": "lib/R/library/tsibble/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8473ea5c47d855934c24c62a49cdff9a877098e88abc8e6ab37f8e1c445f97d3",
      "size_in_bytes": 2010
    },
    {
      "_path": "lib/R/library/tsibble/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "79dae21feffb384232138c5732f8d92d09b550dfb6c32f5adbc0b2594c631472",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/R/library/tsibble/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "ed2d2315eb36303da5dc15b152c67ea5ea2f81fcf2d8ad3e5354ed9175b775b0",
      "size_in_bytes": 317
    },
    {
      "_path": "lib/R/library/tsibble/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2b557dbfda7ccf4f76c72960cdc66ef36f7ab2d7c5be0fd1375b3500761951d1",
      "size_in_bytes": 10146
    },
    {
      "_path": "lib/R/library/tsibble/NEWS.md",
      "path_type": "hardlink",
      "sha256": "faa041a0f20aebbc5cab9241a1b47585565af22affa822d18e5fccf5433495c1",
      "size_in_bytes": 20622
    },
    {
      "_path": "lib/R/library/tsibble/R/tsibble",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/tsibble/R/tsibble.rdb",
      "path_type": "hardlink",
      "sha256": "464682d856419baad0af8be9ea5264cc31c6e19b96c589ce2ac31faddd7c40b0",
      "size_in_bytes": 338555
    },
    {
      "_path": "lib/R/library/tsibble/R/tsibble.rdx",
      "path_type": "hardlink",
      "sha256": "8093704de02dba4e5310426579dfeb9d60d08c008ff110ca986fd67ba194968a",
      "size_in_bytes": 6236
    },
    {
      "_path": "lib/R/library/tsibble/WORDLIST",
      "path_type": "hardlink",
      "sha256": "cee1b14465d47a0b81cb7fa7653b8783d039c302c62df7128fd3d15009250e0c",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/R/library/tsibble/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "eaa5e43819a49412764d381b85d74d0ac3c5c49e7aca52d563c50c050b13ab00",
      "size_in_bytes": 719741
    },
    {
      "_path": "lib/R/library/tsibble/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "0d2e7d425dd7be364126c79a5ed9087d62c700cef6ffb7e01ff05d8e8ac8e345",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/R/library/tsibble/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "3c40541398d34160c99cee3dd4e9669595ded64d7a75fc90ef2c74ef51cf2308",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/R/library/tsibble/doc/faq.R",
      "path_type": "hardlink",
      "sha256": "2d70784fe28c8c4d30614891ae6245d5f25bd61c32cd2966870b377365d796f7",
      "size_in_bytes": 1759
    },
    {
      "_path": "lib/R/library/tsibble/doc/faq.Rmd",
      "path_type": "hardlink",
      "sha256": "54c4a37c4c8f74e48da18853237db75062d1cef3f61298fb60c8b8918df6b6a1",
      "size_in_bytes": 3430
    },
    {
      "_path": "lib/R/library/tsibble/doc/faq.html",
      "path_type": "hardlink",
      "sha256": "381cdfc6973ab4f8b96726ecde331866c2227e624f4aaf1bb28970dabd14be18",
      "size_in_bytes": 19810
    },
    {
      "_path": "lib/R/library/tsibble/doc/implicit-na.R",
      "path_type": "hardlink",
      "sha256": "9a17bb38f4a68924862e999656245638e5427a5ac415cbf05a8d345a1f01d1e7",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/R/library/tsibble/doc/implicit-na.Rmd",
      "path_type": "hardlink",
      "sha256": "ba51fe9d3d8f0b7e1cd08d7fa48d54a5f6e0f7217f3de4ddd724a3330206ee3d",
      "size_in_bytes": 3521
    },
    {
      "_path": "lib/R/library/tsibble/doc/implicit-na.html",
      "path_type": "hardlink",
      "sha256": "bea0bd2a8525c50804dceee6da7cff673f3cfd7350f2d479f90cf5bd0226e051",
      "size_in_bytes": 57225
    },
    {
      "_path": "lib/R/library/tsibble/doc/index.html",
      "path_type": "hardlink",
      "sha256": "35a4857ff6df697841311871e37147ffea60757723beaf71a518ac7bb2136d62",
      "size_in_bytes": 2819
    },
    {
      "_path": "lib/R/library/tsibble/doc/intro-tsibble.R",
      "path_type": "hardlink",
      "sha256": "089dbb511b11ea2981ea924f7e999b97f1b8b4f7726b8c0c58cd014b7ba7fc03",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/tsibble/doc/intro-tsibble.Rmd",
      "path_type": "hardlink",
      "sha256": "f6952965efb20eefff8cd71bdd891c261792836f4782178354f8f40b79449187",
      "size_in_bytes": 5758
    },
    {
      "_path": "lib/R/library/tsibble/doc/intro-tsibble.html",
      "path_type": "hardlink",
      "sha256": "343c811da6765d57fbe10e33a2a418afce5b6c2742c55cabdd92c820fb9e7b94",
      "size_in_bytes": 20320
    },
    {
      "_path": "lib/R/library/tsibble/doc/window.R",
      "path_type": "hardlink",
      "sha256": "d29a03519e0b01b4a677e61874c0a7d1538bc0865f0d4416c5fa6032c27c0bf9",
      "size_in_bytes": 1821
    },
    {
      "_path": "lib/R/library/tsibble/doc/window.Rmd",
      "path_type": "hardlink",
      "sha256": "a193b57abf95106ec441297cb37af6ef39ee2d682c058cd9d3eb7173f949604c",
      "size_in_bytes": 6267
    },
    {
      "_path": "lib/R/library/tsibble/doc/window.html",
      "path_type": "hardlink",
      "sha256": "9c436a5ba3e8935187b22f75ac35c96d89d454faa5241de73eac7b72b9955f87",
      "size_in_bytes": 27599
    },
    {
      "_path": "lib/R/library/tsibble/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "53df5f4b685ab4f6ef8ef3bbd95d9c7d2c00d323176a49105541b0d9b1e6fb37",
      "size_in_bytes": 6574
    },
    {
      "_path": "lib/R/library/tsibble/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8ff9d2220abd23931116b6b28f04f9524f41d7d0c9693131b598924648b1e43c",
      "size_in_bytes": 1688
    },
    {
      "_path": "lib/R/library/tsibble/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "e3762a5aaf0d747277a4e9217e310ebdceada4f6612e50a8bf396e2197355eb9",
      "size_in_bytes": 5507
    },
    {
      "_path": "lib/R/library/tsibble/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "159ceeaf70365528695299cb77fbcd46beda41d04275a5076c1a4569e48ecb4e",
      "size_in_bytes": 545
    },
    {
      "_path": "lib/R/library/tsibble/help/tsibble.rdb",
      "path_type": "hardlink",
      "sha256": "cc3d8ea9f3859004f1dcea0b5f73de370c6dd8bc37dfefd90eaa841f997e7079",
      "size_in_bytes": 143598
    },
    {
      "_path": "lib/R/library/tsibble/help/tsibble.rdx",
      "path_type": "hardlink",
      "sha256": "957d7f196e4ea5fde69214826a1cfdf1abaddc13afebb5252f558e697c2f7a30",
      "size_in_bytes": 1306
    },
    {
      "_path": "lib/R/library/tsibble/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2fa05beb990afa2912c9d09341947a75b95711ff71f5bace6dad1a385e3968c7",
      "size_in_bytes": 32442
    },
    {
      "_path": "lib/R/library/tsibble/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/tsibble/html/as-tibble.html",
      "path_type": "hardlink",
      "sha256": "d55a9b52717dc047eaeed0ddc643f7e1d2b6c2d06e056b8056bad5ba09673895",
      "size_in_bytes": 2165
    },
    {
      "_path": "lib/R/library/tsibble/html/as-tsibble.html",
      "path_type": "hardlink",
      "sha256": "1184468bcf7592a285b432185eecabb0ffe97adea82724f1568b03b3883c5078",
      "size_in_bytes": 3868
    },
    {
      "_path": "lib/R/library/tsibble/html/as.ts.tbl_ts.html",
      "path_type": "hardlink",
      "sha256": "b882722b6d87954e1b55cf3cadc42b807277bfc6fa17f5a5bb4609d368694923",
      "size_in_bytes": 1927
    },
    {
      "_path": "lib/R/library/tsibble/html/build_tsibble.html",
      "path_type": "hardlink",
      "sha256": "55fb154d0cf9658a38739b586580760b178eab400aebebbb012929e71513d5d7",
      "size_in_bytes": 3425
    },
    {
      "_path": "lib/R/library/tsibble/html/count_gaps.html",
      "path_type": "hardlink",
      "sha256": "8beaea4e7415028a0210371c5de867f9399c5c6d9d06232d0cd7ba64102db589",
      "size_in_bytes": 2384
    },
    {
      "_path": "lib/R/library/tsibble/html/deprecated.html",
      "path_type": "hardlink",
      "sha256": "301a9450fa00bacd91362490fb883c676742dc6ee1bb3fda4ad6c751119dac7d",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/R/library/tsibble/html/difference.html",
      "path_type": "hardlink",
      "sha256": "d04ca4c934958c34721660ad703dc9a45e4824e6d3ed98e89025d72c253bc824",
      "size_in_bytes": 2302
    },
    {
      "_path": "lib/R/library/tsibble/html/duplicates.html",
      "path_type": "hardlink",
      "sha256": "eaa08165280ea19833dc8c665465bc5158e371bbb4695e687563bb3c622cedf8",
      "size_in_bytes": 2506
    },
    {
      "_path": "lib/R/library/tsibble/html/fill_gaps.html",
      "path_type": "hardlink",
      "sha256": "69866f7a541b34764a5e8af4b9842723d0e4ef98c6bdcbc5d4a16a62f54e3079",
      "size_in_bytes": 3196
    },
    {
      "_path": "lib/R/library/tsibble/html/filter_index.html",
      "path_type": "hardlink",
      "sha256": "5dec39a560ed808a19d0a7537b7018604acc68a989d7c827a7f7afb014832f14",
      "size_in_bytes": 3451
    },
    {
      "_path": "lib/R/library/tsibble/html/future-slide.html",
      "path_type": "hardlink",
      "sha256": "b57ab50341dbe8f5cafb00725e4f4677c52f3f2af2649e3027597193aef2d416",
      "size_in_bytes": 2080
    },
    {
      "_path": "lib/R/library/tsibble/html/future-stretch.html",
      "path_type": "hardlink",
      "sha256": "3c5954774a113adaee1c723d9154fe880ca36577dbd5f0db5863200fa33b7017",
      "size_in_bytes": 1362
    },
    {
      "_path": "lib/R/library/tsibble/html/future-tile.html",
      "path_type": "hardlink",
      "sha256": "762ea2e6c76222eea216da26ba3bf678fb58ad8373d835deb17b4fa162509a8f",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/tsibble/html/group_by_key.html",
      "path_type": "hardlink",
      "sha256": "0f06fa578069133ed1bea7067a7a0d9dc3894a03f19cedbbd0eead7b6124a0f7",
      "size_in_bytes": 1268
    },
    {
      "_path": "lib/R/library/tsibble/html/guess_frequency.html",
      "path_type": "hardlink",
      "sha256": "c6b1fb69f7ebeedf86076351d24d6f2d3b7be27aac5638560eca7c5f81710b71",
      "size_in_bytes": 1996
    },
    {
      "_path": "lib/R/library/tsibble/html/has_gaps.html",
      "path_type": "hardlink",
      "sha256": "d9bdada4f165f7e0547e5a636446c667117c921b7ef6aaf2d77445594c12c2a8",
      "size_in_bytes": 2018
    },
    {
      "_path": "lib/R/library/tsibble/html/holiday_aus.html",
      "path_type": "hardlink",
      "sha256": "5c44e1b2b333793483d3753ebc1a588e3542bac44778b9c0479b144f7d16fcfd",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/R/library/tsibble/html/id.html",
      "path_type": "hardlink",
      "sha256": "cb5f0a73938ca8f68e33dc395971b49b65534303d1c021f8d26362343809a013",
      "size_in_bytes": 978
    },
    {
      "_path": "lib/R/library/tsibble/html/index-by.html",
      "path_type": "hardlink",
      "sha256": "289ed1a410dc66de23a0d888d809b8780fb83a6148a9c642f8cc4d643e53ce0f",
      "size_in_bytes": 3674
    },
    {
      "_path": "lib/R/library/tsibble/html/index-rd.html",
      "path_type": "hardlink",
      "sha256": "77f6085f29578151eff5a345f2a3604338bc6c61e4f4c192648b5f2215b28838",
      "size_in_bytes": 1094
    },
    {
      "_path": "lib/R/library/tsibble/html/index_valid.html",
      "path_type": "hardlink",
      "sha256": "e4492c05e6e875f17a1ec18abff18b617c0ed9e2fd75565af0a51c4c6ce46905",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/R/library/tsibble/html/is-tsibble.html",
      "path_type": "hardlink",
      "sha256": "1e0df5d5b34efbffb2dccf434bce013c1b4825336e93a8d415817a4bee64d9af",
      "size_in_bytes": 1330
    },
    {
      "_path": "lib/R/library/tsibble/html/key-data.html",
      "path_type": "hardlink",
      "sha256": "194aba36bfcd5775a2259c69be3d5ebaf44f03c0e91f943fc7db89b05b13a042",
      "size_in_bytes": 981
    },
    {
      "_path": "lib/R/library/tsibble/html/key.html",
      "path_type": "hardlink",
      "sha256": "75a5b39b91d44bda32d014d5b2151d260433eb01d5a9dc1300df6d546d83722c",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/tsibble/html/measured-vars.html",
      "path_type": "hardlink",
      "sha256": "36e28a8afbed4057b1350f2aa760e2d58330765c3c96ca69c105dd18b6091c34",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/R/library/tsibble/html/new-data.html",
      "path_type": "hardlink",
      "sha256": "8327aa5f8f80f0d2acf1b5797401cde33fc9ad5c79f60151909d50b96d2e561c",
      "size_in_bytes": 2080
    },
    {
      "_path": "lib/R/library/tsibble/html/new_interval.html",
      "path_type": "hardlink",
      "sha256": "f21ec038e42194559d0778c3599bc553254086d5ba1929972bfc0b8d470c016f",
      "size_in_bytes": 1459
    },
    {
      "_path": "lib/R/library/tsibble/html/new_tsibble.html",
      "path_type": "hardlink",
      "sha256": "f7532a43b23c7bf6b133b4cbf79adde1b22bee93695c088b6ad32530fce73cf5",
      "size_in_bytes": 1260
    },
    {
      "_path": "lib/R/library/tsibble/html/partial-slider.html",
      "path_type": "hardlink",
      "sha256": "e79adb77d73e4df3f3404c29efa397d76f75cf6c696449cccc2aafd16d6ee6d0",
      "size_in_bytes": 2713
    },
    {
      "_path": "lib/R/library/tsibble/html/pedestrian.html",
      "path_type": "hardlink",
      "sha256": "16f95ad6cfc0e3f1d78f3735b06b0c95a31474fded6e3fee2e0c5482a1ae8275",
      "size_in_bytes": 1934
    },
    {
      "_path": "lib/R/library/tsibble/html/period.html",
      "path_type": "hardlink",
      "sha256": "4819bc2a6d3262950eef5a29c2a086de1d70e8f5aaa6aa9e268631d22042cd5d",
      "size_in_bytes": 2592
    },
    {
      "_path": "lib/R/library/tsibble/html/pull-interval.html",
      "path_type": "hardlink",
      "sha256": "5f0f58423fe929e8ef86a991c9c2477b54d70b7618645ef761bca08e7e448507",
      "size_in_bytes": 1873
    },
    {
      "_path": "lib/R/library/tsibble/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "f70d82ddf48a2988b8a8109fb40a5108d8ffe72db7722502c0631330500ffde4",
      "size_in_bytes": 3605
    },
    {
      "_path": "lib/R/library/tsibble/html/regular.html",
      "path_type": "hardlink",
      "sha256": "c53af498373c55defe36514697f461167a4e6314a7f00dd8e8ba5987473a4fdd",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/tsibble/html/scan_gaps.html",
      "path_type": "hardlink",
      "sha256": "547be0de48a86a535bacd82ab64e7d2f92a51bfa52afb6e4465e7636e89da160",
      "size_in_bytes": 1667
    },
    {
      "_path": "lib/R/library/tsibble/html/slide.html",
      "path_type": "hardlink",
      "sha256": "6d259200e8cae390b0e337a1c581cc60552beb650e6011164e1c05276612f924",
      "size_in_bytes": 6353
    },
    {
      "_path": "lib/R/library/tsibble/html/slide2.html",
      "path_type": "hardlink",
      "sha256": "69d5ea5436f461c6b066b8bb64c4e8c50ab0329365b6a4b7c517df932a897824",
      "size_in_bytes": 7079
    },
    {
      "_path": "lib/R/library/tsibble/html/slide_tsibble.html",
      "path_type": "hardlink",
      "sha256": "4e049b890b0f5c49df8cf1b9cc94d65263c551e11a734e43806ffd4a8466cd7e",
      "size_in_bytes": 2504
    },
    {
      "_path": "lib/R/library/tsibble/html/slider.html",
      "path_type": "hardlink",
      "sha256": "bce50ebf0b233e631209a51b3caeb374f347d00b2e7a0f0d8e526641cd4e9e75",
      "size_in_bytes": 2225
    },
    {
      "_path": "lib/R/library/tsibble/html/stretch.html",
      "path_type": "hardlink",
      "sha256": "865ea0e9c3701c388c01ff14fc905c43d5a705b8ce16b5f968119380f56e0083",
      "size_in_bytes": 4741
    },
    {
      "_path": "lib/R/library/tsibble/html/stretch2.html",
      "path_type": "hardlink",
      "sha256": "995b430e786b42376c1e9d50ed7ae4696be560d8e3a2004e283647ab7d04a2e9",
      "size_in_bytes": 5644
    },
    {
      "_path": "lib/R/library/tsibble/html/stretch_tsibble.html",
      "path_type": "hardlink",
      "sha256": "3f5884ff6cfc9b3afd348f835b88fa4d2d12d269e7aaafcf0500c6d29eae333e",
      "size_in_bytes": 2469
    },
    {
      "_path": "lib/R/library/tsibble/html/stretcher.html",
      "path_type": "hardlink",
      "sha256": "9f1bcd49a1de7c90ac55027b5803f370b40ebb5a41fa3428325dfc29153feb1a",
      "size_in_bytes": 2013
    },
    {
      "_path": "lib/R/library/tsibble/html/tidyverse.html",
      "path_type": "hardlink",
      "sha256": "a8090b95369841b1c1fbe99bb1a2e3ad1d91cc323911423d7b55bf2e304411cf",
      "size_in_bytes": 11385
    },
    {
      "_path": "lib/R/library/tsibble/html/tile.html",
      "path_type": "hardlink",
      "sha256": "9e24c92e8e2965ab33481fae074b49e3538288fe23be3aabd5a3917024179699",
      "size_in_bytes": 4179
    },
    {
      "_path": "lib/R/library/tsibble/html/tile2.html",
      "path_type": "hardlink",
      "sha256": "29350fc3d1fd7e31cf8a63630f80d0f61f93b2e4ddf1539fc6e97b91eb903139",
      "size_in_bytes": 4859
    },
    {
      "_path": "lib/R/library/tsibble/html/tile_tsibble.html",
      "path_type": "hardlink",
      "sha256": "c4987a05c066fb9516dbb48b0c07c53c60a305245db139ac4720a9334df97c7f",
      "size_in_bytes": 2326
    },
    {
      "_path": "lib/R/library/tsibble/html/tiler.html",
      "path_type": "hardlink",
      "sha256": "2cadcce625a0e133c3b978fdff253ef70949e7048bd5ef453ca01399d9660ee8",
      "size_in_bytes": 1899
    },
    {
      "_path": "lib/R/library/tsibble/html/time_in.html",
      "path_type": "hardlink",
      "sha256": "c94f9728d156b671fd105f57dcfb316d17c559dc69ce4d0d47133717e613221a",
      "size_in_bytes": 3330
    },
    {
      "_path": "lib/R/library/tsibble/html/time_unit.html",
      "path_type": "hardlink",
      "sha256": "b20f24622317da15cdcc07c231b3cdfadd0ac1905efaa0f35ce88ed1aa2438b2",
      "size_in_bytes": 958
    },
    {
      "_path": "lib/R/library/tsibble/html/tourism.html",
      "path_type": "hardlink",
      "sha256": "092a3e5d48289287a8c8d4610091c7910dc71140d803b219cd04639861a6b93b",
      "size_in_bytes": 2023
    },
    {
      "_path": "lib/R/library/tsibble/html/tsibble-package.html",
      "path_type": "hardlink",
      "sha256": "04bc3815f55d165685afdc5ef9618679e73f44f772cb2cbd271e9e84c1bf5db7",
      "size_in_bytes": 6076
    },
    {
      "_path": "lib/R/library/tsibble/html/tsibble.html",
      "path_type": "hardlink",
      "sha256": "8280ad23fb9050675f5a10acf61e2d2f8693be13840d3558187d6faaad63bb41",
      "size_in_bytes": 5786
    },
    {
      "_path": "lib/R/library/tsibble/html/units_since.html",
      "path_type": "hardlink",
      "sha256": "dbcc77dd492a8d63f548da3cb6b19731e3d2e105c44e0f0eea4f092958e68120",
      "size_in_bytes": 1512
    },
    {
      "_path": "lib/R/library/tsibble/html/update_tsibble.html",
      "path_type": "hardlink",
      "sha256": "f9f62a1be6b73fcfe19dc213cd41ecac98bb0787c3ce1eac0d1a853686064984",
      "size_in_bytes": 2299
    },
    {
      "_path": "lib/R/library/tsibble/libs/x64/tsibble.dll",
      "path_type": "hardlink",
      "sha256": "1652117769a18d08482e4aa161b3ef49f609a47715304e23c1807605e8bc35cf",
      "size_in_bytes": 85504
    }
  ],
  "paths_version": 1
}